Subject: Re: bug#58547: 29.0.50; [PATCH] Fix one internal naming

From: Stefan Kangas <[email-masked]>
Date: Fri, 11 Nov 2022 05:28:02 -0800

Eli Zaretskii <[email-masked]> writes:

>> From: Manuel Giraud <[email-masked]>
>> Cc: [email-masked]
>> Date: Sat, 15 Oct 2022 15:37:47 +0200
>>
>> Hi Eli,
>>
>> Yes, sorry I was too fast with this renaming I've just seen in a "struct
>> glyph_row" comment that mode_line is a synonym for tab_line and
>> header_line too.  Forget about it, I think that "mode_line" is ok and
>> this name is present in many places.
>
> Right.  But still: I'm not against renaming them, if we find a better,
> more general name.

If anyone finds such a name, please send a new patch; I'm closing this
bug report for now.